CentOS 7安装 seafile 8提示需要Python3


#1

Centos 7 下,已经测试命令python(python2.7) 和python3(3.6.8)都可以正常工作,但安装脚本一直提示 Checking packages needed by seafile …

Checking python on this machine …

The current version of python is not 3.x.x, please use Python 3.x.x 。怎么解决?


#2

默认环境是2.7,找个切换python默认环境的脚本,切换3.6为默认环境即可,上次升级7.0我是这么解决的.